Ubuntu – stropts.h install for Ubuntu 20.01

20.04linux-headersposix-compliant

I have just installed Ubuntu 20.04 and am trying to compile my pintOS project and it says stropts.h not found and I have researched a bit that it only works on Ubuntu 18.04. Someone share a way to compile my project by getting stropts.h file.

I've already tried:

apt-get
libc6-dev
build-essentials